Subject: New Reply Received - Return request cancelled - order# 2108283269
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 23:07:29 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Return request cancelled - order# 2108283269  Ticket comment <div>Hi Abdallah,</div>
<div><br></div>
<div>I have shared with you all of the information I have received.</div>
<div><br></div>
<div>The courier who picked up my order did not need me to add both requests into two different bags that’s why they were all sent together.</div>
<div><br></div>
<div>I would appreciate if someone could reach out to me to support on this matter as I didn’t even receive my refund for the first return slip of 3 items.</div>
<div><br></div>
<div>This is really frustrating for me as I followed requests shared from courier as well as max by returning the items in the same package it came with in which included the invoice or label I believe that I don’t have a picture of and all 4 products with their labels intact.</div>
<div><br></div>
<div>Email isn’t the quickest way to reach me so please call me on this number as it has been difficult reaching out to customer service 01014311613</div>
<div><br></div>
<div>Thank you,</div>
<div>Afaf<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 May 2022, at 6:21 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4179390</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdallah Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Afaf,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4179390